#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
1_seamonkey=Prefer\u00E8ncies
1_dogbert=Prefer\u00E8ncies
newsDirName=Grups de discussi\u00F3
64_seamonkey=Carpetes dels grups de discussi\u00F3
profileName_format=%S %S
2_seamonkey=Par\u00E0metres del compte
32_seamonkey=Altres dades
128_oexpress=Carpetes del correu
4_outlook=Llibreta d'adreces
2_outlook=Par\u00E0metres del compte
128_dogbert=Carpetes del correu
sourceNameOExpress=Outlook Express
32_dogbert=Altres dades
2_dogbert=Par\u00E0metres del compte
64_dogbert=Carpetes dels grups de discussi\u00F3
sourceNameOutlook=Outlook
mailDirName=Correu
4_seamonkey=Llibretes d'adreces
128_outlook=Carpetes del correu
16_seamonkey=Contrasenyes desades
8_seamonkey=Entrenament del correu brossa
4_oexpress=Llibreta d'adreces
sourceNameSeamonkey=Netscape 6/7/Mozilla
sourceNameDogbert=Netscape 4
128_seamonkey=Carpetes del correu
8_dogbert=Entrenament del correu brossa
16_dogbert=Contrasenyes desades
4_dogbert=Llibretes d'adreces
2_oexpress=Par\u00E0metres del compte
